<ProceduralLayoutGraph.RS_Entry_ARC-L1 __id="0f4e624e-24c4-4c50-8831-08ee4434e8d5" __path="libs/foundry/records/procedurallayout/util_a/station/entry/rs_entry_arc-l1.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.75" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/util_a/station/int/wall.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/util_a/station/int/conn.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags>
    <TagList __type="TagList">
      <tags 3a348d55-c746-45f0-bcc7-02e2d0b4d227="3a348d55-c746-45f0-bcc7-02e2d0b4d227" />
    </TagList>
  </DefaultRoutingElementsTags>
  <ElementsLibraries>Prefabs/pu/modular/util_a/common/signage/rr/rr_signs.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags 3a3087be-0425-47e8-9779-18d47a2588d9="3a3087be-0425-47e8-9779-18d47a2588d9" />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 2c1f50fc-e74d-4ae6-bb39-732b07654d56="2c1f50fc-e74d-4ae6-bb39-732b07654d56" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 458fd340-5fcb-4e48-b7a5-2d0df3d8ae65="458fd340-5fcb-4e48-b7a5-2d0df3d8ae65" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags 1b3a2656-1e50-4cce-8f27-dfbb7a122e94="1b3a2656-1e50-4cce-8f27-dfbb7a122e94" />
          <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c5c4e169-3f5d-4fee-b9ab-1ef949b4a407="c5c4e169-3f5d-4fee-b9ab-1ef949b4a407" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_food" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes 00aeab4c-3a91-4dbc-a3f3-445a07cf2f37="00aeab4c-3a91-4dbc-a3f3-445a07cf2f37" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_AlternateSubGraph __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_AlternateSubGraph" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <AlternateSubGraphs>
        <ProceduralLayoutNode_AlternateSubGraphProperties __type="ProceduralLayoutNode_AlternateSubGraphProperties" Seed="-1" SubGraphReference="b5f1cf70-290c-44b2-9ab8-ee555034bd29" />
      </AlternateSubGraphs>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_AlternateSubGraph>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags e8eeb1f4-5c93-48f0-b1f6-61239282c1e9="e8eeb1f4-5c93-48f0-b1f6-61239282c1e9" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_AlternateSubGraph="weakPointer:ProceduralLayoutGraphNode_AlternateSubGraph" ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 9f82d945-6aa2-47df-8fe1-1aa6869afeec="9f82d945-6aa2-47df-8fe1-1aa6869afeec" 4fa50bf4-b5b8-4d8a-8c79-d6ee63218f06="4fa50bf4-b5b8-4d8a-8c79-d6ee63218f06" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 58954577-4b80-4bc3-84a1-513bb3be26ea="58954577-4b80-4bc3-84a1-513bb3be26ea" />
        <ElementThemes 5df98990-5337-43cb-b0b6-f6e0e265902d="5df98990-5337-43cb-b0b6-f6e0e265902d" 11e13a1d-b411-4ea7-948a-c39f58b060b6="11e13a1d-b411-4ea7-948a-c39f58b060b6" 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 9f572565-efca-499b-ae72-d881de8f825f="9f572565-efca-499b-ae72-d881de8f825f" />
        <ElementThemes 5df98990-5337-43cb-b0b6-f6e0e265902d="5df98990-5337-43cb-b0b6-f6e0e265902d" 11e13a1d-b411-4ea7-948a-c39f58b060b6="11e13a1d-b411-4ea7-948a-c39f58b060b6" 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 5167dda2-d40c-42a3-a393-7bd2ccaf416c="5167dda2-d40c-42a3-a393-7bd2ccaf416c" 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 47daf610-e51d-4289-a8f2-8e43104b58c3="47daf610-e51d-4289-a8f2-8e43104b58c3" 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 47daf610-e51d-4289-a8f2-8e43104b58c3="47daf610-e51d-4289-a8f2-8e43104b58c3" 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/util_a/station/int/route.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>prefabs/pu/modular/util_a/station/int/route_overlay.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.RS_Entry_ARC-L1>